@media (min-width: 1200px) {
    
    div#section-home-program .col-sm-3 {
    width: 20%;
    }

}
@media (max-width: 1450px){
	#debug-responsive { background: lime; }

	#promo { background-position: 105% center; }
    
}
@media (max-width: 1280px){
	#debug-responsive { background: red; }

	#promo { background-image: none; }
	.promo-date { font-size: 1000%; }
}
@media (max-width: 1200px){
	#debug-responsive { background: yellow; }
	
	.container { width: 100%; }

	/*** home ***/
	.concert h3 { font-size: 40px; }
	.concert .subtitle { font-size: 25px; }

	/*** contcats ***/
	#section-contacts-press .label { font-size: 22px; }
	.link-email { font-size: 30px; }
}
@media (max-width: 1150px){
	#debug-responsive { background: blue; }
	
	/*** page-header ***/
	#nav .nav li { margin-left: 30px; }
	h1 { font-size: 90px; }

	/*** home header ***/
	#sitelogo { max-width: 250px; }
	#promo .promo-date { font-size: 900%; }
	#promo #logo { max-width: 100px; margin: 0 40px; }

	/*** home ***/
	.concert h3 { font-size: 36px; }
	.concert .subtitle { font-size: 21px; }
	.concert p { font-size: 14px; }
	.concert .bottom .btns a.btn { font-size: 13px; }
	
	/*** festival ***/
	#section-festival-organizers .item { font-size: 13px; }
	#section-festival-organizers .item span { min-height: 150px; margin-bottom: 10px; }
	#section-festival-team .item, #section-festival-team ul li { font-size: 13px; }
	#section-festival-team .item strong, #section-festival-team ul li strong { font-size: 16px; }
	
	/*** program ***/
	#program-filter a, #program-filter a:after { font-size: 15px; }
	#program-filter a { padding: 0 20px 0 10px; }
	.program-item { padding: 25px 0; }
	.program-item .program-btn .btn { font-size: 24px; }
	
	/*** contcats ***/
	#section-contacts-press .label { font-size: 20px; }
	#section-contacts-press .phone strong { font-size: 60px; }
	.link-email { font-size: 28px; }
	
	/*** footer ***/
	#footer h4, #footer-block-3 .footer-email { font-size: 32px; }
}
/*** width on full screen ***/
@media (max-width: 1080px){
    .tickets {
    margin-top: 0px;
    margin-bottom: 40px;
    }
	#debug-responsive { background: lime; }

	.container { padding: 0 20px; }

	/*** page-header ***/
	#page-header #logo { max-width: 200px; padding-bottom: 40px; z-index: 2; position: relative; }
	#page-header h1 { padding-bottom: 0; padding-top: 10px; }
	#nav .nav li { margin-left: 25px; }
	h1 { font-size: 80px; }

	/*** home header ***/
	#promo { height: auto !important; }
	#promo #promo-logo { padding: 20px 0 50px; }
	#promo .promo-date { font-size: 140px; }
	#promo #logo { max-width: 80px; margin: 0 30px; }
	#sitelogo { max-width: 200px; }
	#promo #skip-to-content { font-size: 170%; position: relative; background-size: auto 95%; height: 50px; left: 40%; bottom: 10px; padding-top: 5px; display: inline-block; }
	#skip-to-content .part1 { padding-right: 20px; }
	#skip-to-content .part2 { padding-left: 20px; }

	
	/*** section ***/
	.section { padding: 50px 0; }
	p { font-size: 16px; }
	
	/*** home ***/
	#section-home-program .col-sm-3 { width: 50%; }
	.concert { margin-bottom: 30px; }
	.concert h3 { font-size: 45px; }
	.concert .subtitle { font-size: 30px; width: 105%; }
	.concert p { font-size: 15px; }
	.concert .bottom .btns a.btn { font-size: 14px; }
	
	#projects .project a { font-size: 30px; }
	#projects .project a#project3 { font-size: 50px; }
	
	#section-attention { font-size: 50px; }
	#section-attention img { max-width: 400px; }

	/*** program ***/
	.program-item .program-btn { float: none; text-align: left; clear: both; padding: 15px 0 0 155px; }


	/*** footer ***/
	#footer h4, #footer-block-3 .footer-email { font-size: 30px; }
    
    #section-attention .container .title {
        margin-left: -60px;
    }
    
}
/*** col-sm ***/
@media (max-width: 1040px){
	#debug-responsive { background: yellow; }

	/*** page-header ***/
	#page-header #logo { max-width: 180px; padding-bottom: 40px; top: -10px; }
	#nav .nav li { margin-left: 15px; }
	#nav .nav li a, #page-timer { font-size: 23px; }


	/*** home header ***/
	#promo .promo-date { font-size: 110px; }
	#sitelogo { max-width: 150px; }
	#promo #skip-to-content { font-size: 23px; left: 38%; }


	/*** section ***/
	.section { padding: 80px 0; }
	h2 { font-size: 60px; }

	/*** home ***/
	#projects .project a { font-size: 28px; height: 145px; }
	#projects .project a#project1, #projects .project a#project3 { height: 320px; }
	
	#section-attention { font-size: 40px; padding: 40px 0 30px; }
	#section-attention img { max-width: 350px; }
	
	#sponsors .item { width: 25%; }
	
	/*** festival ***/
	#section-festival-organizers .item span { min-height: auto; }
	#section-festival-organizers #festival-organizer .item span { padding-top: 20px; padding-bottom: 5px; }
	#program-filter { margin-bottom: 0; }
	#program-filter a, #program-filter a:after { font-size: 14px; line-height: 30px; }
	#program-filter a { padding: 0 20px 0 10px; margin:  0 0 10px 5px; height: 34px; }
	#program-filter .filter-label { padding-bottom: 30px; float: left; }
	.program-item .time { width: 17%; padding-right: 3%; margin-right: 3%; }
	.program-item .summary { width: 80%; padding-right: 0; }
	.program-item .program-btn { padding-left: 20%; }
	
	/*** media ***/
	#carousel .owl-nav { display: none; }

	
	/*** contcats ***/
	#section-contacts-press .label { font-size: 18px; }
	#section-contacts-press .phone strong { font-size: 50px; }
	.link-email { font-size: 24px; }

	
	/*** footer ***/
	#footer-block-3 .footer-email { font-size: 26px; }
	#footer-block-3 h4 big { display: block; font-size: 32px; }
	#footer-block-4 { padding-left: 5px; }
	#footer .copyright { font-size: 13px; line-height: 1.3; }
	.footer-socials a { font-size: 200%; margin-left: 20px; margin-right: 0; }
	.footer-socials a.social-fb { font-size: 170%; }
	#footer-block-2 a { max-width: 200px; }
	#ftr-nav ul li a { font-size: 16px; }
    
    /* .news-list { column-count: 2; } */
}
@media (max-width: 920px){
.arch-2019 div#projects>div {
    padding: 0 !important;
    margin: 15px;
    width: 90% !important;
}
.arch-2019 .menu-2018 {
    padding: 20px 0;
}
.arch-2019 #section-projects {
    padding: 0;
}
.menu-2018 ul {
    padding: 0;
}
.menu-2018 ul li {
    display: block;
}

div.lang-switcher+div {
    margin-right: 150px;
    opacity: 0;
    z-index: -1;
    position: relative;
}
div.lang-switcher+div+p {
    /*
    right: 0px;
    top: 35px;
    position: absolute;
    margin: 0;
    */
    display: none;
}
#promo button, #page-header button {
    padding: 5px;
}
#promo button a, #page-header button a {
    font-size: 18px;
}
	#debug-responsive { background: blue; }
	
	/*** page-header ***/
	#page-header #logo { max-width: 160px; padding-bottom: 30px; padding-top: 5px; }
	#nav .nav li { margin-left: 12px; }
	#nav .nav li a, #page-timer { font-size: 21px; }
	h1 { font-size: 65px; }
	#nav #header-buytickets { top: 60px; }
	.btn.buyticket { padding: 3px 15px 3px 20px; }
	
	/*** home header ***/
	#promo { padding-top: 20px; }

	/*** section ***/
	.section { padding: 70px 0; }
	h2 { font-size: 55px; }
	p { font-size: 15px; }
	
	/*** home ***/
	#section-about p { font-size: 17px; }
	
	#projects .project a { font-size: 26px; }
	#projects .project a#project1 { font-size: 60px; }
	
	.news-list .item h4 a { font-size: 26px; }
	.news-list .item .news-date { font-size: 15px; }

	/*** festival ***/
	#section-festival-organizers #festival-organizer .item span { padding-top: 15px; padding-bottom: 13px; }
	#festival-partners .col-sm-3 { padding: 0 10px; }
	#section-festival-team .item, #section-festival-team ul li { font-size: 12px; line-height: 1.2; }
	#section-festival-team .item strong, #section-festival-team ul li strong { margin-bottom: 5px; }
	#section-festival-team ul li { width: 33.3333%; }

	/*** contcats ***/
	#section-contacts-press .label { font-size: 16px; }
	#section-contacts-press .phone strong { font-size: 44px; }
	.link-email { font-size: 20px; }



	/*** footer ***/
	#footer h4, #footer-block-3 .footer-email { font-size: 26px; }
}

@media (max-width: 840px) {
    #page-header #logo { max-width: 95px; }
    .tickets-drawing-form:before { left: -60px; }
}

/*** iPad exactly ******************************************************************/
@media (max-width: 768px){
    /* .news-list { column-count: 1; } */
    .lang-switcher {
    position: absolute !important;
    right: 0;
    top: 5px;
}
	#debug-responsive { background: orange; }
    div.lang-switcher ul {
    display: block !important;
}
div.lang-switcher ul li {
    margin: 0;
}
div.lang-switcher ul a {
    background: none !important;
    text-indent: 0 !important;
    text-overflow: clip;
    white-space: nowrap;
    overflow: hidden;
    width: 25px;
    font-weight: bold;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
div.lang-switcher ul a.active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
div.lang-switcher ul a.uk {
    width: 23px;
    margin-top: 5px;
}
	
}




/*** MOBILE ***********************************************************************/
@media (max-width: 767px){
	#debug-responsive { background: red; }
	
	/*** page-header ***/
	#page-header { padding: 15px 0 45px; }
	#page-header #logo { max-width: 120px; padding-bottom: 10px; }
	#menu-trigger { display: block; }
	#nav ul { display: none; }
	#nav { right: 65px; }
	#nav #header-buytickets { top: 8px; }
	h1 { font-size: 60px; }
	#page-timer { font-size: 18px; bottom: -37px; }
	#page-timer #timer { font-size: 24px; }

	/*** home header ***/
	#promo { padding-top: 10px; }
	#promo #logo { max-width: 60px; margin: 0 25px; }
	#promo #promo-logo { padding: 0 0 50px; }
	#promo .promo-date { font-size: 90px; top: 40px; }
	#promo #skip-to-content { display: none; }
	

	/*** section ***/
	.section { padding: 60px 0; }
	
	/*** home ***/
	#section-home-program .col-sm-3 { float: left; }
	
	#section-projects .col-sm-3, #section-projects .col-sm-6 { width: 50%; float: left; }
	#projects .project a { height: 100px; }
	#projects .project a#project1, #projects .project a#project3 { height: 230px; }
	
	#section-attention { font-size: 36px; padding: 30px 0 15px; }
	#section-attention img { max-width: 290px; margin: 0 20px; }
	
	/*** festival ***/
	#section-festival-organizers .col-sm-4 { float: left; width: 45%; }
	#section-festival-organizers .col-sm-8 { float: left; width: 55%; }
	#festival-partners .col-sm-3 { width: 50%; float: left; padding: 0 15px 20px; }
	#section-festival-organizers .item span { width: 72%; margin-left: auto; margin-right: auto; }
	#section-festival-organizers #festival-organizer .item span { width: 100%; }
	#section-festival-team .col-sm-2 { width: 33.3333%; float: left; margin-bottom: 40px; }
	
	/*** program ***/
	#program-list .date { font-size: 50px; line-height: 70px; padding-left: 100px; }
	#program-list .date:before { font-size: 40px; line-height: 70px; width: 70px; }
	.program-item .time { font-size: 56px; }
	.program-item h3 { line-height: 1.1; }
	.program-item h3 a:after { margin-top: 5px; }
	
	/*** contact ***/
	#section-contacts-press .col-sm-6:first-child { margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #fff; }
	
	/*** footer ***/
	body { margin-bottom: 0; }
	#footer { height: auto; position: relative; }
	
	#footer { padding: 30px 0; }

}
@media (max-width: 720px){
	#debug-responsive { background: black; }

	/*** section ***/
	h2 { font-size: 52px; }
	
	/*** home ***/
	#section-calendar ul li a { font-size: 24px; }

	/*** footer ***/
	#footer-block-3 .footer-email { font-size: 120%; }

}
@media (max-width: 650px){
	#debug-responsive { background: red; }

	/*** page-header ***/
	h1 { font-size: 50px; }
	
	/*** home header ***/
	#promo #logo { max-width: 50px; }
	#promo #promo-logo { padding: 0 0 30px; }
	#promo .promo-date { font-size: 70px; top: 20px; }

	
	/*** section ***/
	h2 { font-size: 42px; }

	/*** home ***/
	#section-calendar ul li a { font-size: 22px; }
	#section-home-program .col-sm-3 { float: none; width: 100%; }
	
	#projects.row { margin: 0 -5px; }
	#projects .col-sm-3, #projects .col-sm-6 { padding: 0 5px; }
	#projects .project { margin-bottom: 10px; }
	#projects .project a#project1 { font-size: 44px; }
	#projects .project a#project1, #projects .project a#project3 { height: 210px; }
	
	#section-attention { font-size: 30px; padding: 0; }
	#section-attention img { max-width: 290px; top: 0; }
	
	.news-list .item { width: 50%; }
	.news-list .item:nth-child(3) { display: none; }
	
	#sponsors .item { width: 33.3333%; font-size: 12px; }
	#sponsors .item small { font-size: 11px; }

	/*** program ***/
	.program-item .time { font-size: 40px; }
	.program-item .summary { font-size: 15px; }
	.program-item .address a:before { font-size: 17px; }
	
	/*** footer ***/
	#footer-block-1 { width: 40%; margin-bottom: 20px; }
	#footer-block-2 { width: 60%; margin-bottom: 20px; }
	#footer-block-3 { width: 88%; float: right; text-align: left; border-top: 1px solid #2f4169; padding-top: 20px; }
	#footer #footer-block-4 { width: 12%; padding-left: 15px; border-top: 1px solid #2f4169; padding-top: 20px; }
	#footer-block-3 h4 big { display: inline-block; }
}
@media (max-width: 568px){
	#debug-responsive { background: yellow; }

	/*** page-header ***/
	h1 { font-size: 44px; }
	#page-header { padding: 5px 0 35px; }
	#page-header #logo { max-width: 90px; }
	#page-timer { font-size: 16px; bottom: -30px; }
	#page-timer #timer { font-size: 20px; }
	#nav #header-buytickets { top: 13px; }
	#header-buytickets .buyticket { font-size: 20px; padding: 2px 7px 2px 10px; }
	
	/*** home header ***/
	#promo { padding-top: 0; }
	#sitelogo { max-width: 120px; position: relative; top: 10px; }
	#promo #logo { max-width: 50px; }
	#promo #promo-logo { padding: 0 0 30px; }
	#promo .promo-date { font-size: 70px; }
	
	/*** home ***/
	#section-about .col-xs-4, #section-about .col-xs-8 { float: none; width: 100%; text-align: center; }
	.img-with-mozart { width: 50%; margin: 0 auto 50px; }
	#section-about h2 { text-align: center; }

	#section-calendar .container { padding: 0 5px; }
	#section-calendar ul li { width: 20%; margin-bottom: 5px; }
	#section-calendar ul li a { font-size: 22px; padding: 5px 2px; }
	
	#projects .project a#project1, #projects .project a#project3 { font-size: 40px; }
	
	#section-attention { font-size: 24px; }

	.news-list .item { width: 100%; float: none; }
	.news-list .item:nth-child(3) { display: block; }
	.news-list .item .news-img img { display: block; width: 100%; }
	.news-list .item h4 a { font-size: 30px; }
	
	/*** program ***/
	#program-filter .filter-label { float: none; display: block; padding: 0 0 5px; }
	#program-filter a { margin: 0 5px 10px 0; }
	#program-list .date { font-size: 40px; line-height: 60px; padding-left: 80px; }
	#program-list .date:before { font-size: 36px; line-height: 60px; width: 60px; }

	/*** festival ***/
	#section-festival-organizers .col-sm-4 { float: none; width: 100%; }
	#section-festival-organizers .col-sm-8 { float: none; width: 100%; }
	#festival-organizer { margin-bottom: 30px; }
	#section-festival-organizers .item span { width: 60%; }
	#section-festival-team ul li { width: 50%; }
	#section-festival-team h3 { font-size: 32px; }
	
	/*** friend ***/
	.tabs a { font-size: 30px; }


}

@media (max-width: 480px){
	#debug-responsive { background: violet; }
	
	/*** page-header ***/
	h1 { font-size: 36px; }
	#nav #header-buytickets { top: 16px; }
	#header-buytickets .buyticket { font-size: 18px; }

	/*** home header ***/
	#promo #promo-logo { padding: 20px 0 30px; }
	#promo #logo { margin: 0 20px; }
	#promo .promo-date { font-size: 50px; }

	
	/*** section ***/
	.section { padding: 40px 0; }


	/*** home ***/
	.concert .subtitle { width: 110%; }
	
	#projects .project a { font-size: 22px; }
	#projects .project a strong { padding: 10px; }

	#section-attention { font-size: 22px; }
	#section-attention .container { padding: 0; }
	#section-attention img { margin: 0 10px; }
	
	#sponsors .item { width: 50%; }
	
	/*** program ***/
	#program-filter { margin: 0; }
	.program-item .time { width: 22%; font-size: 40px; line-height: 1.1; }
	.program-item .summary { width: 75%; font-size: 14px; }
	.program-item h3 { font-size: 30px; }
	
	/*** festival ***/
	#section-festival-organizers .item span { width: 80%; }
	#section-festival-team .col-sm-2 { width: 50%; }

	/*** friend ***/
	.tabs a { font-size: 24px; margin-right: 20px; }
	.form-group label { font-size: 15px; line-height: 1.1; margin-bottom: 10px; display: block; }


	/*** footer ***/
	#footer-block-1, #footer-block-2 { float: none; width: 100%; text-align: center; }
	#footer-block-1 { width: 60%; padding-bottom: 10px; margin-left: auto; margin-right: auto; }
	#footer-block-2 { border-top: 1px solid #2f4169; padding-top: 20px; padding-bottom: 0; padding-left: 15px; clear: both; text-align: center; }
	#footer-block-2 a { margin: auto; display: block; }
	#footer-block-2 h4 { display: none; }
	#footer-block-3 { width: 80%; }
	#footer #footer-block-4 { width: 20%; }
	.footer-socials a { margin: 0 10px; }

}
@media (max-width: 400px){
	#debug-responsive { background: white; }

	/*** page-header ***/
	h1 { font-size: 32px; }
	#nav #header-buytickets { display: none; }
	#page-timer { font-size: 13px; }
	#page-timer #timer { font-size: 17px; padding: 2px 5px; }

	/*** home header ***/
	#promo #promo-logo { padding: 20px 0 30px; }
	#promo #logo { max-width: 40px !important; margin: 0 15px !important; }
	#promo .promo-date { font-size: 45px !important; }
	
	/*** section ***/
	h2 { font-size: 40px; }
	
	/*** home ***/
	#section-attention { font-size: 18px; padding: 0; }
	#section-attention img { top: 0; max-width: 250px; }
	
	/*** program ***/
	.program-item .time { font-size: 34px; }
	.program-item .program-btn { padding-left: 25%; }

}
@media (max-width: 360px){
	#debug-responsive { background: yellow; }
	body { min-width: 319px; }

	/*** section ***/
	h2 { font-size: 38px; }
	
	/*** home ***/
	.concert h3 { font-size: 40px; }
	.concert .subtitle { font-size: 28px; }
	#projects .project a#project1, #projects .project a#project3 { font-size: 36px; }

	/*** festival ***/
	#section-festival-organizers .item span { width: 90%; }
	#section-festival-team ul li { width: 100%; }
	#section-festival-team h3 { font-size: 32px; }

	/*** friend ***/
	.tabs a { font-size: 21px; }
}
